Loading ...
Sorry, an error occurred while loading the content.
 

Aureal update

Expand Messages
  • Joe Morris
    Well, I discovered a couple of things while browsing the Sourceforge site. In order make this work with 2.4 kernels, you must add the following line at the
    Message 1 of 1 , Dec 31 7:47 PM
      Well, I discovered a couple of things while browsing the Sourceforge site. In
      order make this work with 2.4 kernels, you must add the following line at the
      very bottom of au_vortex.h:
      #define get_user_ret(x,ptr,ret) ({if (get_user(x,ptr)) return ret; })

      Also, you can't have the gameport interface driver loaded (pcigame.o).
      Joe
    Your message has been successfully submitted and would be delivered to recipients shortly.